.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c390.component_ContentDisplay_Content {
 } #c445.component_ContentDisplay_Content {
 } #c446.component_ContentDisplay_Content {
padding-top: 15px;
 } #c535.component_ContentDisplay_Content {
padding-top: 15px;
 } #c536.component_ContentDisplay_Content {
padding-top: 15px;
 } div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c438.component_ContentDisplay_ScrollingBanner {
margin-left: 2px;
padding: 0px;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
